html, body {
  background-color: #ccccaa;
  margin: 0px;
}
body {
  color: black;
  font-family: sans;
  font-size: 10.5pt;
  margin-left: auto;
  margin-right: auto;
  width: 810px;
}

a:link { 
  color: #283898;
  text-decoration: none;
}
a:visited { 
  color: purple;
  text-decoration: none;
}
a:hover {
  color: #283898;
  text-decoration: underline;
}

table#fullpage {
  width: 100%;
}
td#header {
  background-color: white;
  border: 2px solid #b0b0b0;
  color: #808080;
  font-family: sans;
  font-size: 18pt;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 6px;
  padding: 8px 8px;
  width: 100%;
}
td#content {
  background-color: white;
  border: 2px solid #b0b0b0;
  padding: 8px;
  width: 100%;
}
td#footer {
  background-color: white;
  border: 2px solid #b0b0b0;
  font-size: 80%;
  padding: 8px 4px;
  text-align: center;
}
td#lhs {
  background-color: white;
  padding-bottom: 8px;
  padding-right: 8px;
  padding-top: 8px;
  vertical-align: top;
  width: 100%;
}
td#rhs {
  background-color: white;
  border-left: 2px solid #b0b0b0;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-top: 8px;
  vertical-align: top;
}

div.subtitlebar {
  background-color: white;
  border-bottom: 2px solid #b0b0b0;
  color: #808080;
  font-family: sans; 
  font-weight: bold;
  margin-bottom: 6px; 
  padding: 3px 6px 3px 0px;
  text-align: left;
}

div#spacer {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 88px;
}
div#submenu {
  font-family: sans; 
  position: fixed;
  width: 88px;
}
div#submenu div#selected {
  color: #c0c0c0;
}
div#submenu a:link {
  color: #283898;
  display: block;
}
div#submenu a:visited {
  color: #283898;
  display: block;
}
div#submenu a:hover {
  background-color: #e0e0e0;
  text-decoration: none;
}
div.submenubar {
  background-color: white;
  border-bottom: 2px solid #b0b0b0;
  margin-bottom: 6px; 
  padding: 3px 0px;
}

ul.anchorlist {
  font-family: sans; 
  list-style: circle;
}
ul.squarestylelist {
  list-style: square;
}

img {
  border: none;
}

.maintitle {
  color: #808080;
  font-family: sans;
  font-size: 18pt;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
}

.ctext {
  text-align: center;
}
.jtext {
  text-align: justify;
}
.validator {
  font-family: sans; 
  font-size: 80%;
  text-align: center;
}

div.listtitle, div.listtitledate {
  margin-bottom: -10px;
}
div.listtitledate {
  color: #4f4f4f;
  font-size: 86%;
  font-variant: small-caps;
  font-weight: bold;
}

div.date {
  background-color: white;
  border-bottom: 2px solid #b0b0b0;
  color: #404040;
  font-family: sans; 
  font-size: 95%;
  font-weight: bold;
  margin-bottom: 4px; 
  padding: 4px 6px 4px 0px;
  text-align: left;
}

span.smallcaps {
  font-size: 90%;
  font-variant: small-caps;
  font-weight: bold;
}

span.fingerprint {
  font-size: 105%;
  font-family: monospace;
}

table.links {
  background-color: #f8f8f8;
  border: 2px solid #b0b0b0;
  margin-left: auto; 
  margin-right: auto; 
  padding: 8px 12px;
}
table.links td {
  font-family: sans; 
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}
table.links2 {
  background-color: #fbfbfb;
  border: 2px solid #b0b0b0;
  margin-left: auto; 
  margin-right: auto; 
  padding: 8px 12px;
}
table.links2 td {
  font-family: sans; 
  font-size: 95%;
  text-align: center;
}

table.asis {
  /* background-color: #fdfdfd; */
  background-color: #fffff8;
  border: 2px solid #b0b0b0;
  margin-left: auto; 
  margin-right: auto;
  margin-top: 3px;
  padding: 0px 6px;
}
table.asis caption {
  caption-side: top;
  font-size: 10pt;
  text-align: center;
}
table.asis td {
  font-family: monospace;
  font-size: 10pt;
  text-align: left;
  white-space: pre;
}

table.blackboard { /* top-20 page */
  background-color: #145e14; 
  border: 3px inset gray; 
  color: white; 
  font-family: "Bitstream Charter", cursive;
  font-size: 34pt;
  font-style: italic;			  
  font-weight: bold;			  
  margin: auto; 
  padding: 20px; 
  text-align: center; 
  width: 550px;
}
table.blackboard div#dsize {
  font-size: 18pt;
}

table.numberreport {
  border-spacing: 3px 4px;
  width: 100%;
}
table.numberreport td.number {
  background-color: #fdeabb;
  font-size: 10.5pt;
  font-weight: bold;
  padding: 16px 4px;
  text-align: center;
  width: 43%;
}
table.numberreport td.comment {
  font-size: 10.5pt;
  padding-left: 6px;
  text-align: left;
}

table.screenshot {
  /* border: 2px solid lightgray; */ 
  caption-side: top;
  font-size: 10pt;
  margin-left: auto; 
  margin-right: auto; 
  text-align: center;
}
table.screenshot caption {
  caption-side: top;
  font-size: 10pt;
  text-align: center;
}

table.runningtimes {
  border-collapse: collapse;
}
table.runningtimes th {
  background-color: #fddf77;
  border: 1px solid;
  font-size: 10.5pt;
  padding: 2px 10px;
  text-align: center;
}
table.runningtimes td {
  border: 1px solid;
  font-size: 10.5pt;
  padding: 4px 10px;
  text-align: center;
}

table.mainquote {
  /*border: 2px solid #b0b0b0;*/
  margin-left: 60px; 
  margin-right: 60px;
  padding: 0px 10px;
  color: #606060;
  font-family: sans;
  font-size: 100%;
  font-style: italic;			  
  text-align: justify;
}

/* tmp code (while waiting for CSS3). It upsets W3C validator, don't mind. */
td#header, td#content, td#footer, table.asis, table.links, table.links2, table.mainquote {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  -webkit-border-radius: 8px;
}
td#header, td#content, td#footer {
  box-shadow: 3px 3px 4px #444;
  -moz-box-shadow: 3px 3px 4px #444;
  -khtml-box-shadow: 3px 3px 4px #444;
  -webkit-box-shadow: 3px 3px 4px #444;
}
